.service-box:hover, .process-box:hover {background-color:#006bac !important;}
.service-box:hover *, .process-box:hover * {color:#ffffff !important;fill:#ffffff;}
.process-box:hover .zpdivider-common:before, .process-box:hover .zpdivider-common:after {border-color:#ffffff !important}
/*.clip-column {clip-path: polygon(0 0, calc(100% - 60px) 0, 100% 60px, 100% 100%, 60px 100%, 0 calc(100% - 60px));content: "";position: absolute;inset: 0;display: block;}*/
.theme-search-cart-non-res {display:none !important;}
.zs_newsletter {padding-bottom:0 !important;margin-bottom:0 !important;}
.map-iframe iframe {width:100% !important;}
.whatsIncluded .zpicon-container, .whyChoosecw .zpicon-container {align-items: start !important;}
.footer-col a {color:#ffffff !important;}
.footer-col a:hover {text-decoration:underline !important;}
.zscustom-section-29 .zsbox-container-style-02:hover {border-block-end-color: #222;}
/*.whoitsfor .zpicon-text-container {min-height: 160px;height: 100%;}
.howitworksbox p {min-height: 130px;height: 100%;} */
.whatsincluded-row, .howitworksRow, .whoitsfor-row, .testimonialSlider-row {gap: 20px;align-items: stretch !important;}
.whatsincluded-col, .whoitsfor-col, .howitworkscol, .testimonialSlider-col {background-color: rgba(255, 255, 255, 0.20);flex: 1 !important;}
.testimonialSlider .zpcarousel-arrows-container, .logoslider .zpcarousel-arrows-container {display:none;}
.service-box:hover {pointer-events: auto;cursor: pointer;}
.whoitsfor-col {border: 1px solid #ececec;border-block-end: 3px solid #222;padding:10px;}
.whoitsfor {border:none !important;}
.theme-blog-heading {font-family: Montserrat, sans-serif;font-weight: bold;}
[id^="zspow-"], .footer-container .zpelem-newsletter {display: none !important;}


@media(min-width:1200px) and (max-width:1367px) {
}

@media(min-width:992px) and (max-width:1199px) {  
    
}

@media(min-width:768px) and (max-width:991px) {  
    .theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul li a {border-radius:0 !important;}
    .theme-mobile-header-search, .theme-mobile-header-icon-wrapper {display:none !important;}
    .theme-mobile-header-style-05.theme-mobile-header-top .theme-mobile-header-nav-wrapper {height:110px;}
    .theme-mobile-header-top .theme-logo-parent img {height: 100px !important;width: auto !important;}
}

@media(max-width:767px) {
    
    .theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul li a {border-radius:0 !important;}
    .theme-mobile-header-search, .theme-mobile-header-icon-wrapper {display:none !important;}
    h1 {font-size:34px !important;line-height:46px !important;} h2,h3 {font-size:24px !important;line-height:36px !important;}
    .contactcta .zpcontainer-fluid {padding: 0;}
    .servicescta p, .bookconsultation p {font-size:16px;line-height:26px;}
    .getintouch *, .contactcta *, .innerBanner *, .hero-banner *, .underBanner *, .under-banner *, .ourfounder *, .contactcta p, .whychoose h2, .whychoose .zpbutton-align-left, .ourProcess *, .ctabottom *, .ctabottom p, .homeBanner *, .servicescta *, .servicescta p, .benefitsRow *, .howitworks h2, .whyChoosecw h3, .whatsincludedRow h2, .whowehelp * {text-align: center !important;}
    .ourApproach *, .howitworksbox * {text-align: center;justify-content: center;}
    .footer-col * {text-align: center;justify-content: center !important;}
    .testimonialSlider {margin: 0;}
    .zpbutton.zpbutton-type-primary {font-size:14px !important;padding-block-start: 10px !important;padding-inline-end: 20px !important;;padding-block-end: 10px !important;;padding-inline-start: 20px !important;;}
    .whatsincluded-col, .whoitsfor-col, .howitworkscol, .testimonialSlider-col {flex: auto !important;}
    .benefitsRow figure img {width:auto !important;height:80px !important;}
    .theme-mobile-header-style-05.theme-mobile-header-top .theme-mobile-header-nav-wrapper {height:70px;}
    .theme-mobile-header-top .theme-logo-parent img {height: 60px !important;width: auto !important;}
    .zpbackground-attachment-fixed.innerBanner, .bookconsultation.zpbackground-attachment-fixed, .hero-banner.zpbackground-attachment-fixed {background-attachment: scroll !important;}
    
}
